Bug 485525 - FlightGear vertical compressed
FlightGear vertical compressed
Product: Fedora
Classification: Fedora
Component: FlightGear (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Fabrice Bellet
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-13 17:20 EST by John Ellson
Modified: 2009-02-15 11:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-15 11:46:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Opening window (84.82 KB, image/png)
2009-02-13 17:20 EST, John Ellson
no flags Details

  None (edit)
Description John Ellson 2009-02-13 17:20:52 EST
Created attachment 331880 [details]
Opening window

Description of problem:
For about the last month or so, since some update, the y-axis of the FlightGear openGL window has been compressed to about 30% of its correct value.  The lower 70% of the window is just grey.  This initial aircraft position seems to be subterrainian.

x86_64, NVidia GeForce 7800 GT, twinview, 2x1920x1200 Lcds 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. fgfs
Actual results:
see attached

Expected results:
proper Y scaling

Additional info:
Comment 1 Fabrice Bellet 2009-02-14 09:28:22 EST
Yes, I've seen this problem too. This is caused by the version of OpenSceneGraph used in rawhide currently (2.6.0). Since version 2.8.0 has been released last week, I'll rebuild against this new version as soon as it'll be available in rawhide.
Comment 2 Fabrice Bellet 2009-02-15 08:34:50 EST
SimGear-1.9.1-3.fc11 and FlightGear-1.9.1-2.fc11 have been rebuilt with OpenSceneGraph-2.8.0. Can you retest with these new packages ?
Comment 3 John Ellson 2009-02-15 08:59:38 EST
FlightGear-1.9.1-2.fc11.x86_64 is looking much better.   Thanks.

Note You need to log in before you can comment on or make changes to this bug.